Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 17 14 )
       macro( VTPm2Custom.scm 18 14 )
       macro( VTPm2Custom.scm 19 14 )
       macro( VTPm2Custom.scm 20 14 )
       macro( VTPm2Custom.scm 20 13 )
       macro( VTPm2Custom.scm 19 13 )
       macro( VTPm2Custom.scm 18 13 )
       macro( VTPm2Custom.scm 17 13 )
       macro( VTPm2Custom.scm 17 12 )
       macro( VTPm2Custom.scm 18 12 )
       macro( VTPm2Custom.scm 19 12 )
       macro( VTPm2Custom.scm 20 12 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

